
.flex {
    display: flex;
}

.hide {
    display: none !important;
}

.block-btns-list ul {
    padding-left: 0;
}

.dnd_field label {
    font-weight: 400;
}

.dnd_field:focus {
    outline: none !important;
}

.block-btns-list li {
    list-style: none;
}

.blocks {
    max-width: 700px;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 15px;
    margin: 10px 0;
    position: relative;
    background-color: #fff;
}

.blocks p:first-child {
    font-weight: 700;
}

.add-img-link {
    display: block;
}

.order {
    width: 70px;
    display: block;
    margin-bottom: 10px;
}

.img-added {
    max-width: 100px;
}

.del-block-btn {
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    top: 0;
    right: 5px;
    cursor: pointer;
}

.del-block-btn  span:focus {
    outline: none !important;
}

.create-block-btns {
    margin: 0 3px;
}

.input-resize {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 70px;
}

.add-img-link {
    max-width: 110px;
    width: 100%;
}



.two-img-block input {
    display: block;
}

.img-add-wrap {
    width: 290px;
}

.img-resize-wrapp-inner {
    display: inline-block;
    max-width: 250px;
    width: 100%;
}

.two-img-block .img-add-wrap {
    display: inline-block;
}

.img-resize-wrapp input {
    display: inline-block;
    width: 110px;
}

.img-resize-wrapp-inner:first-child {
    margin-right: 40px;
}

.lang-tabs {
    padding: 10px 15px;
}

.lang-tabs.active {
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
}


.drag-for-linux {
    cursor: move;
    width: 100%;
    height: 50px;
    border: 1px solid #000;
    margin: 10px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}